/*_____________________________★★★Galerie★★★_____________________________*/
/*☆★☆ Code CSS par Julie Tronel ☆★☆*/

/*__________________________Ecran taille normale__________________________*/

body{
  background: linear-gradient(to bottom, BLACK, #0C0A09);
  width: 2700px;
}

body, .column_container{
  height: auto;
}

body, img, ol, .btn_logo, button, .compo_art_title_container, .sub_compo_art_title_container, #accueil, .art_link_1, .global_album, .art_legend, .art_legend_1, .chaines_yellow, .chaines_brown, .chaines_grey, .chaines_pink, .chaines_orange_sanguine, .chaines_red, .chaines_purple, .chaines_blue, .chaines_cyan, .chaines_green{
  margin: 0 auto;
}

#container, img, #accueil, nav, .sub_compo_art_title_container, button{
  display: flex;
}

nav, .deco, #copyright, .compo_art_title_container, legend, .global_album, .separation, .sub_art_link_dossier, #accueil, .chaines_yellow, .chaines_orange_sanguine, .chaines_brown, .chaines_grey, .chaines_pink, .chaines_red, .chaines_purple, .chaines_blue, .chaines_cyan, .chaines_green{
  text-align: center;
}

#container, nav, button{
  justify-content: center;
}

#accueil, .art_link_1, .global_album, .art_legend, .art_legend_1{
  align-content: center;
}

.art_link_1, .global_album, .art_legend, .art_legend_1{
  width: 88%;
}

nav, .sub_compo_art_title_container{
  padding: 0 auto;
}  

.btn_logo img, button{
  width: 97px;
  height: 200px;
} 

.link_art_title_table{
  border: white;
}

#nav_tag{
  margin-top: 15px;
}

.sub_compo_art_title_container{
  flex-direction: column;
}

#container{
  width: 2700px;
  align-items: flex-start;
}

.global_table{
  width: 100%;
}

#logo img, button{
   width: 97px;
   height: 200px;
   } 

#accueil{
  width: 200px;
  height: initial;
  background-color: grey;
  height: 70px;
}

.column_container{
  padding-right: 40px;
  padding-left: 40px;
  width: 800px;
}

nav {
  margin-bottom: 0;
  gap: 1em;
  flex-direction: row;
  flex-wrap: wrap;
}

#nav a:hover{
  color: red;
	background-color: white;
	transition: all 1s ease-in;
	}

/*_____________________________Font Color*/


table th{
  color: white;
}

nav, legend, .global_album, .chaines_grey{
  color: grey;
}

.art_link_karak, .chaines_green{
  color: green;
}

.art_link_orange{
  color:#fb8c00;
}

.art_link_green{
  color:#9bb61f;
}

.chaines_yellow{
  color: #fbc02d;
}

.chaines_orange_sanguine{
  color: #F54927;
}

.chaines_green1{
  color: #9bb61f;
}

.chaines_cyan{
  color: #00b4b4;
}

.chaines_blue{
  color: #5983b0;
}

.chaines_purple{
  color: #7e57c2;
}

.chaines_red{
  color: #ff6d6d;
}

.chaines_pink{
  color: #d500f9;
}

.chaines_brown{
  color:#D0872E;
}

.separation_yellow{
  color: #acb20c;
}

section, .list_title, .link_art_title_1, #copyright, li a{
  color: #849e38;
}

.chaines_yellow, .chaines_brown, .chaines_grey, .chaines_pink, .chaines_orange_sanguine, .chaines_red, .chaines_purple, .chaines_blue, .chaines_cyan, .chaines_green{
  font-size: 27px;
  border-bottom: 1px dotted;
}

.compo_art_title_container a, #accueil{
  font-size: 1.25em;
}

.art_link_1 .global_album a{
  font-size: 1.30em;
}

#legend_head_p {
  font-size: 1.15em;
}

body, #copyright, .art_link_1, .global_album, #present, .global_album, legend, .link_art_title, .art_link_description, .sub_art_link_dossier, .art_link_dossier{
  font-family: "Times New Roman", Times, serif;
  font-size: 1.05em;
  font-weight: 400;
  text-decoration: none;
  font-style: normal;
  text-transform: none;
  letter-spacing: 2.4px;
}

nav, .compo_art_title_container a{
  text-transform: none;
  letter-spacing: 0.3em;
  font-style: normal;
  font-weight: 400;
}


li, ul a, a, .link_art_title_1{
  text-decoration: none;
}

legend, .link_art_title, ul a, a, .link_art_title_1, #present, .art_link_description{
  word-spacing: 3px;
  text-overflow: "-";
  overflow: hidden;
}

#present, .global_album{
  font-variant: small-caps;
}

legend, .link_art_title, .art_link_description, .sub_art_link_dossier{
  font-variant: normal;
  line-height: 40px;
}

#accueil, .art_legend legend{
  text-align: justify;
  text-justify: inter-character;
 }

button{
  transition: all .2s cubic-bezier(.22, .61, .36, 1);
  vertical-align: baseline;
  align-items: center;
  }

button{
   margin-left: 0 auto;
   margin-right: 3%;
   margin-bottom: 15%;
   border: none;
   }
  

/*_____________________________Shadow*/


.art_legend, .art_legend_1{
  text-shadow: none;
}
 
 nav, #accueil, .compo_art_title_container:hover, .art_link a:hover, .art_legend, .art_legend_1, .art_link_1 a:hover{
  text-shadow: 0px 1px 2px #0C0A09,
  0 0 0.1em black,
  0 0 0.1em black;
}

.link_art:hover{
  text-shadow: 0px 0px 2px; 
  transition: all 1s ease-out; 
}

 nav, #accueil, .compo_art_title_container, .global_album{
  text-shadow: 0px 0px 6px,
  0 0 0.2em ,
  0 0 0.2em ;
  transition: all 0.5s ease-out;  
}

.link_art{
  text-shadow: 0px 0px 0px red,
  0 0 0.1em ,
  0 0 0.3em ;
}
  
.btn_logo{
  -webkit-box-shadow: 0px 50px 50px -30px rgba(250,250,250,0.41), 0px 50px 50px -30px rgba(250,250,250,0.41); 
  box-shadow: 0px 100px 100px -30px rgba(250,250,250,0.41), 0px 150px 150px -30px rgba(250,250,250,0.41); 
  background-color: transparent;
}

button:hover{
  background-image: -webkit-linear-gradient(dimgrey);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  }
  
#accueil span {
  transition: 0.5s;
}           

#accueil span:after {
  content: "\00bb";
  position: absolute;
  top: 0;
  transition: 0.5s;
}
      
#accueil:hover {
  background-color: purple;
  border-color: purple;
}
      
#accueil:hover span {
  padding-right: 25px;
}
      
#accueil:hover span:after {
  right: 0;
}

nav a:hover span, #accueil span:after{
  opacity: 0;
}

button:hover span:after, #accueil:hover span:after{
  opacity: 1;
}


/*_____________________________Cursor*/


body{
  cursor:url(https://julietronel.fr/Curseurs/oeilohms2.cur),pointer;
}

a, button{
  cursor:url(https://julietronel.fr/Curseurs/star.cur),pointer;
}

/*_____________________________Scrollbar*/


/*Scrollbar firefox*/

:root{
  scrollbar-face-color: black; /* Firefox 63 compatibility */
  scrollbar-track-color: grey; /* Firefox 63 compatibility */
}

/*Scrollbar*/

::-webkit-scrollbar{
  background: linear-gradient(black, white);
  width: 50px;
}

::-webkit-scrollbar-thumb:vertical{          
  background: linear-gradient(black, white);
}

::-webkit-scrollbar:horizontal{
  background: linear-gradient(to left, white, black);
}

::-webkit-scrollbar-thumb{
  background: linear-gradient(to left, white, black);
}

::-webkit-scrollbar-corner{
  background-color: black;
}

/*________________________________________________Ecran tel________________________________________________*/

/*_____________800px_____________*/
@media all and (max-width: 800px)
{

body, table, #container, nav{
  width: 100%;
}

body, .column_container, table, #container, nav{
  margin: 0 auto;
}

body, #container, .header, nav{
flex-direction: column;
}

body, .header, #container{
  display: flex;
}

body{
  height: auto;
}

.compo_art_title_container a p, tr legend, tr p{
text-overflow: "-";
text-align: center;
overflow: visible;
}

.art_link_1 a, .art_link_description{
text-align: justify;
}

.glyphes, #X_glyphes{
display: none;
}

legend{
  font-size: 15px;
}

.btn_logo img, button{
  width: 49px;
  height: 100px;
} 

.compo_art_title_container a{
 font-size: 17px;
}

nav a, .link_art_title, .art_link_description{
  font-size: 16px;
}

#container{
flex-wrap: wrap;
}

#logo{
order:1;
margin-top: 10%;
}

#nav_tag{
order: 2;
margin: 10%;
}

#text{
order:3;
margin-right: 10%;
margin-left: 10%;
}

.column_container{
width: 98%;
padding: 0;
}

.compo_art_title_container a{
  letter-spacing: 2px;
  font-weight: 400;
  text-transform: none; 
  }

.btn_logo{
  background-color: transparent;
  }
  
button:hover{
  background-image: -webkit-linear-gradient(left, red, orange, yellow, #00ff42, cyan, violet);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  }
}

/*_____________361px_____________*/
@media all and (max-width: 361px)
{

}



